* {
margin:0;
padding:0;
}
.breadcrumbs{

 padding-left:150px;

}

.menu1_table
{
	color:white;
	margin-left:130px;
	margin-bottom:5px;
	margin-top:5px;
}
.menu1_topfloat a{
	margin-left:20px;
	color:#cfcfcf;
	text-decoration:none;

}


a.menu_active {
color:white;
text-decoration:none;
background:transparent url(/static/images/arrow_menu1.png) no-repeat scroll left center;

}

.menu1_table a{
	margin-left:5px;
	padding-left:10px;
	margin-right:10px;
}
.menu1_table{
	color:white;
	margin-left:127px;
	text-decoration:none;
	font-size:14px;
	//font-weight:bold;
	margin-right:10px;
}

.menu1_topleft
{
    height:40px; width:20px;
    background:transparent url(/static/images/top_left_small.png) no-repeat scroll left center;
}

.menu1_topright
{
    height:40px;
    width:21px;
    background:transparent url(/static/images/top_right_small.png) no-repeat scroll left center;
}

.menu1_topfloat
{
    height:40px;
    background:transparent url(/static/images/top_float_small.png) repeat-x;
}



.menu2_table{
	color:white;
	margin-left:130px;
	text-decoration:none;
	font-size:14px;
	margin-right:10px;
	
	}


.menu2_topfloat a{
	margin-left:10px;
	color:#ffffff;
	text-decoration:none;

}


.menu2_topleft
{
    height:30px; width:20px;
    background:transparent url(/static/images/menu2_left_small.png) no-repeat scroll left center;
}

.menu2_topright
{
    height:30px;
    width:30px;
    background:transparent url(/static/images/menu2_right_small.png) no-repeat scroll left center;
}

.menu2_topfloat
{
    height:31px;
    background:transparent url(/static/images/menu2_float_small.png) repeat-x;
}



#main_menu a {
color:#FFFFFF;
display:block;
float:left;
font-size:14px;
font-weight:bold;
height:25px;
margin:0 10px;
padding:5px 20px 6px;
text-decoration:none;
}


#column-right{
 //width:10px;
 //border:1px;
}



#footer
{
height:30px;
background-color:#FF0000;
}


li{
display:inline;
margin-left:3px;
margin-right:3px;
}

#subpages_menu a
{
color:black;
}

#languages
{
margin-top:10px;
margin-left:30px;
}
#languages a
{
font-size:12px;
color:#1f1f1f;
}



#subpages_menu li
{
padding-left:5px;
padding-right:5px;
}
#subpages_menu
{
   height:30px;
   padding-left:140px;
   text-decoration:none;
   list-style:none;
   border-bottom:1px solid #afafaf;
   

}
#main_menu
{
 padding-left:120px;
 width:100%;
 background:url('/static/float.png');
 background-repeat:repeat-x;
 text-decoration:none;
 list-style:none;
 height:52px;
 margin-bottom:0px;
 padding-top:5px;
}
.searchForm{
display:inline;
}
.searchblock
{
width:400px;
height:120px;
float:right;
margin-right:120px;
}
.logo{
}
.content{
margin-left:140px;
margin-right:140px;
background-color:#ffffff;
padding:0px;
}
body {
background-color:#f1f1f1;
color:#4A5157;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:13px;
}
h1, h2, h3 {
color:#292929;
}
h1 {
font-size:30px;
letter-spacing:-1px;
}
h2 {
color:#292929;
font-size:24px;
}
h3 {
color:#292929;
font-size:13px;
}
p, ul, ol {
line-height:200%;
margin-bottom:2em;
text-align:justify;
}
p {
}
ul {
}
ol {
}
a {
color:#FF0000;
}
a:hover {
}
img {
border:medium none;
}
img.left {
}
img.right {
}
.tn img {
border:8px solid #F5F5F5;
}
hr {
display:none;
}
#logo {
height:147px;
margin:0 auto;
width:874px;
}
#logo h1 {
float:left;
font-size:38px;
font-weight:normal;
height:54px;
letter-spacing:-2px;
padding:70px 37px 0 0;
}
#logo h2 {
color:#FFFFFF;
float:right;
font-size:16px;
font-weight:normal;
padding:98px 0 0;
}
#logo a {
color:#FFFFFF;
}
#logo h1 a {
text-decoration:none;
}
#menu {
height:50px;
margin:0 auto;
width:919px;
}
#menu ul {
line-height:normal;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:10px 0 0;
}
#menu li {
display:inline;
}
#menu a {
color:#FFFFFF;
display:block;
float:left;
font-size:14px;
font-weight:bold;
height:25px;
margin:0 10px;
padding:5px 20px 0;
text-decoration:none;
}
#menu a:hover {
text-decoration:underline;
}
#menu .active a {
background:#EC0000 url(images/img03.gif) repeat-x scroll left bottom;
}
#bg {
background:transparent url(images/img04.gif) no-repeat scroll center top;
}
#page {
margin:0 auto;
width:918px;
}
#content {
float:left;
padding:0 0 0 24px;
width:625px;
margin-left:120px;
}
#content h1 {
background:transparent url(images/img07.gif) no-repeat scroll left center;
margin:45px 0 20px;
padding-left:33px;
}
#content .content {
padding-left:32px;
}
.post h1.title {
background:transparent url(images/img07.gif) no-repeat scroll left center;
margin:45px 0 20px;
padding-left:33px;
}
.post h2.title {
background:transparent url(images/img07.gif) no-repeat scroll left center;
margin:40px 0 25px;
padding-left:33px;
}
.post .title a {
color:#292929;
text-decoration:none;
}
.post .entry {
padding-left:32px;
}
.post ul, .post ol {
margin-left:3em;
}
.post ul {
list-style-type:square;
}
.post ol {
list-style-type:decimal;
}
#sidebar {
float:right;
padding:0 1px 0 0;
width:214px;
}
#sidebar a {
color:#4A5157;
}
.box {
}
.box .title {
background:#C80000 url(images/img05.gif) no-repeat scroll 0 0;
color:#FFFFFF;
font-size:17px;
height:27px;
padding:6px 0 0 34px;
}
.box .content {
background:transparent url(images/img06.gif) repeat-x scroll 0 0;
padding:26px;
}
.box ul {
line-height:normal;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
.box ul li {
font-size:12px;
margin-bottom:13px;
}
.box small {
color:#808C96;
font-size:10px;
}
#footer {
background:transparent url(images/img08.gif) no-repeat scroll center top;
font-size:12px;
padding:35px 0;
}
#footer p {
text-align:center;
}

ul.errorlist,li.errorlist{
line-height: 100%;
margin-bottom: 0;
text-align: none;
font-size:12px;
color:black;
}
.register tr{
line-height:1.9em;
font-size:15px;
}

.registerbox {
padding-top:55px;
width:420px;
}

.registertext {
line-height:1.5em;
color: #1f1f1f;
}